/*
 * Note: Include the nivo-slider.css file that comes
 * with the main download before including this file.
 */

#slider {
	position:relative;
	background:#0b0e19 url(../images/loader.gif) no-repeat 50% 50%;
height: 340px;
	border: 0px solid white;
	width: 940px;
	z-index:10;
	
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	z-index: 2;
}
#slider a {
	border:0;
	display:block;
	text-decoration:none;
}







.nivo-controlNav {
	position:absolute;
	padding: 0px;
	width: 240px;
padding-left: 0px;
	background-repeat:no-repeat;
	background-position: center;
	z-index: 999;
margin-top: 305px;
	margin-left: 830px;
}
.nivo-controlNav a {
	display:block;
	padding: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	
	margin-left: 5px;
	

	/*background:url(../images/nivo/bullets.png) no-repeat;*/
	/*text-indent:-9999px;*/
	border:0;
	float:left;
	color:#fff;
	font-size: 14px;
	text-align:center;
	
	font-family: Helvetica,Arial,sans-serif;
background-color: #000;

}
.nivo-controlNav a:hover {color: #000; background-color: #fff;}

.nivo-controlNav a.active {
	/*background-position:-10px 0;*/
	
	
	background-position: center top;
	color: #000; background-color: #fff;
}

.nivo-directionNav a {
	display:block;
	
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-32px 0;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}